.head {

text-align: right;

vertical-align: top;

color: #BE0000;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 13px;

}



.error {

text-align: center;

color: #006500;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 13px;



}



.prodhead {

text-align: center;

color: #BE0000;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 13px;

background-color: #FBF6E3

}



.located {

text-align: center;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 13px;

}



.phone {

text-align: center;

color: #BE0000;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 13px;

}





td.calcpage {

font-family: arial, verdana, sans-serif;

font-size: 13px;

}



.calcheaders {

text-align: center;

color: #BE0000;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 13px;

background-color: #FBF6E3

}



.calctotal {

text-align: center;

color: #BE0000;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 14px;

background-color: #FBF6E3

}



.calcheadersb {

text-align: left;

color: #BE0000;

font-family: arial, verdana, sans-serif;

font-weight: bold;

font-size: 13px;

background-color: #FBF6E3

}



.contact {

text-align: left;

vertical-align: top;

color: #000099;

font-weight: bold;

font-family: arial, verdana, sans-serif;

font-size: 13px;

}



.norm {

text-align: left;

font-family: arial, verdana, sans-serif;

font-size: 12px

}



.center {

text-align: center;

font-family: arial, verdana, sans-serif;

font-size: 12px

}



.calc {

text-align: center;

vertical-align: middle;

background-image: url("../images/cal_desc_bground.gif");

background-position: center;

background-repeat: no-repeat;

font-weight: bold;

color: #BE0000;

font-family: arial, verdana, sans-serif;

font-size: 13px;

}



p.boldred {

font-weight: bold;

color: #BE0000;

font-size: 15px;

}



td.remove {

color: #000099;

font-family: arial, verdana, sans-serif;

font-weight:bold;

text-align: center;

vertical-align: middle;

font-size: 13px

}



.main {

text-align: center;

vertical-align: middle;

font-family: arial, verdana, sans-serif;

font-size: 13px;

}



a {

color: blue;

text-decoration: underline;

}



a:visited {

color: #2F3192;

}



li { 

font-family: arial, verdana, sans-serif;

font-size: 13px;

}

